Manjaro Development   Unstable Branch


About the Unstable Branch category (1)
Qt5-base in unstable no longer supports older kernels (4)
Nividia driver for kernel 5.0.1 missing in last update? (8)
Double-conversion (5)
Warning - Todays Unstable updates destroys KDE (3)
Pamac-gtk and pamac-cli is in conflict (3)
Thunderbird does not start because of missing libvpx.so.5 (13)
Pamac-qt refuses to work with QT5 5.12.1-1.1 (12)
Thunderbird | libvpx 1.8.0 | 2019-03-06 (3)
Lib32-nvidia-utils 415.27 not updated yet (3)
Dm_mod not loaded in kernel 4.20.8-1 (5)
Cursor disappear near top of screen - KDE, 4.20, AMDGPU (8)
Using unstable branch for daily use? ( 2 ) (31)
Systemd-240: unexpected udevd errors (7)
Systemd 240 update breaks graphical login ( 2 3 4 ) (70)
Qt5 5.12 doesn't work with older kernels (19)
Systemd 240 update breaks LVM (2)
Unstable: Deepin - qt5-base update will break login and plugins (10)
Unstable - Plasma Updates - lockscreen not working? (4)
Mesa needs a rebuild urgently (7)
Unstable Update - Steam not launching (5)
Cinnamon-4.0.1-2 (16)
Systemd 239.300-1 - Failed to open "/boot/efi/loader/loader.conf" (10)
KDE latest update, libicui18n.so.62: cannot open shared object file (7)
Latest update breaks desktop and applications (15)
Systemd-fsck-root fails (4)
[Unstable] Weird GTK3 appearance (8)
Android-udev (3)
Cannot update due to icu can't update due to breaking dependency with Manjaro-Settings-manager (4)
Manjaro kde beta 7 - other OSs don't show - no bootmenu at all (9)